//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated from a template.
//
//     Manual changes to this file may cause unexpected behavior in your application.
//     Manual changes to this file will be overwritten if the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace Rikai.PRISM.WPF
{
    using System;
    using System.Collections.Generic;
    
    public partial class tblBlockAttendance
    {
        public string BlockCd { get; set; }
        public System.DateTime AsOfDate { get; set; }
        public Nullable<int> TeacherCd { get; set; }
        public Nullable<int> TeacherNo { get; set; }
        public string TeacherName { get; set; }
        public Nullable<int> HouseKoma1 { get; set; }
        public Nullable<int> HouseKoma2 { get; set; }
        public Nullable<int> HouseKoma3 { get; set; }
        public Nullable<int> HouseKoma4 { get; set; }
        public Nullable<int> HouseKoma5 { get; set; }
        public Nullable<int> HouseKoma6 { get; set; }
        public Nullable<int> HouseKoma7 { get; set; }
        public Nullable<int> HouseKoma8 { get; set; }
        public Nullable<int> HouseKoma9 { get; set; }
        public Nullable<int> HouseKoma10 { get; set; }
        public Nullable<short> ExpenseId { get; set; }
        public Nullable<int> Expense { get; set; }
        public Nullable<System.DateTime> UpdStampDate { get; set; }
        public string UpdStampId { get; set; }
        public Nullable<System.DateTime> InsStampDate { get; set; }
        public string InsStampId { get; set; }
    }
}
